/* определяет стиль непосещенных ссылок */
a:link {
  color: #D11BCE;
  text-decoration: none;
}

/* ссылка считается наведенной,
когда указатель мыши находится над ней */
a:hover {
  color: #6897EE;
  background-color: #000000;
}

/* когда вы кликаете по ссылке,
но ещё не отпустили кнопку мыши*/
a:active {
  color: #B8860B;
  background-color: #000000;
}

body {
  font-size: 20px;
}